bitmap-mule (8.5+0.20030825.0433-14) unstable; urgency=medium

  * Do not fail when apel is not yet configured
  * Do not load bitmap in emacsen-startup for Emacs >=21
  * Install a compat file for emacsen-common 2.0.0
  * Handle an installed file to follow emacsen-common 2.0.7
  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Update debian/copyright
  * Update Standards-Version to 3.9.5
  * Add Vcs-Git and Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 01 Feb 2014 22:33:00 +0900

bitmap-mule (8.5+0.20030825.0433-13) unstable; urgency=low

  * debian/control: Add emacs24 to Depends (closes: #679943)

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jul 2012 08:25:22 +0900

bitmap-mule (8.5+0.20030825.0433-12) unstable; urgency=low

  * debian/emacsen-install: Create relative symlinks.
  * debian/emacsen-install, debian/emacsen-remove: Rewritten.
  * debian/rules: Remove handling of emacsen-install.in.
  * debian/patches/*.patch: Typo fix.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 29 Apr 2012 14:08:44 +0900

bitmap-mule (8.5+0.20030825.0433-11) unstable; urgency=low

  * debian/rules, debian/patches/020_po.patch, debian/emacsen-install.in:
    Rename po.el to bm-po.el to avoid a name clash. (closes: #670352)
  * debian/control:
    - Add eamcs23 to Depends. (closes: #598596)
    - Set Section to "fonts" for xfonts-bitmap-mule.
    - Add ${misc:Depends} to Depends.
    - Update Standards-Version to 3.9.3.
  * debian/rules: New targets build-arch and build-indep.
  * debian/copyright: Switch to copyright-format-1.0.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 Apr 2012 00:11:13 +0900

bitmap-mule (8.5+0.20030825.0433-10) unstable; urgency=high

  * debian/control: Add "make" to Depends to fix installation failure.
    (closes: #603075) 

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Nov 2010 09:49:01 +0900

bitmap-mule (8.5+0.20030825.0433-9) unstable; urgency=low

  * bitmap-ci.el: Check update-coding-systems-internal for Emacs 23.
    (closes: #477177)
  * debian/control:
    - Move `Homepage:' from Description to the header.
    - Build-Depends: debhelper (>= 6).
  * debian/compat: 5 -> 6.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 23 Apr 2008 23:01:27 +0900

bitmap-mule (8.5+0.20030825.0433-8) unstable; urgency=low

  * debian/emacsen-startup, debian/emacsen-install.in: Add comment for
    emacs22.
  * debian/control: Set Standards-Version to 3.7.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 08 Dec 2007 07:19:26 +0900

bitmap-mule (8.5+0.20030825.0433-7) unstable; urgency=low

  * debian/control:
    - Prefer emacs to emacs21.
    - Add emacs22 to Depends.
    - Remove emacs-snapshot from Depends.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2007 21:16:37 +0900

bitmap-mule (8.5+0.20030825.0433-6) unstable; urgency=low

  * debian/emacsen-install.in: Don't install po.el for emacs22 and later,
    which conflicts with lisp/textmodes/po.el.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 30 Apr 2007 22:30:08 +0900

bitmap-mule (8.5+0.20030825.0433-5) unstable; urgency=low

  * debian/rules (Depends):
    - Add `emacs-snapshot'. (closes: #403160)
    - Remove redundant version of apel.
  * debian/rules: Set FONTS_DIR to `/usr/share/fonts/X11/misc' and use it.
  * xfonts-bitmap-mule.dirs: Removed.
  * debian/control: Add `Homepage:' to Description.
  * debian/watch: Set Action to uupdate.
  * debian/copyright:
    - Update copyright years.
    - Mention Debian packaging conditions.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 20:56:26 +0900

bitmap-mule (8.5+0.20030825.0433-4) unstable; urgency=low

  * debian/control (Build-Depends-Indep): Add `xfonts-utils' and remove
    `xbase-clients, xutils'.  It's enough to use `bdftopcf'.
  * debian/control (xfonts-bitmap-mule): Add `Depends: ${misc:Depends}' and
    remove `Conflicts: xbase-clients (<< 4.0)'.
  * debian/watch: Use HTTP instead of FTP.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 11 Jun 2006 17:40:41 +0900

bitmap-mule (8.5+0.20030825.0433-3) unstable; urgency=low

  * debian/rules: Migrate font location from `/usr/X11R6/lib/X11/fonts' to
    `/usr/share/fonts/X11'. (closes: #362340)
  * debian/xfonts-bitmap-mule.dirs: Ditto.
  * debian/control (Build-Depends): Depend on debhelper version 5.0.31, which
    supports the new font location.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.7.2
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Update the postal address of the Free Software
    Foundation, etc.
  * debian/emacsen-install.in: Ready for emacsen flavors sxemacs*.
  * debian/control: Revise short description.
  * debian/watch: New file.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun,  4 Jun 2006 20:35:38 +0900

bitmap-mule (8.5+0.20030825.0433-2) unstable; urgency=low

  * debian/control (Depends): Remove `emacs20'. (closes: #232746)
  * debian/control (Build-Depends-Indep): Remove `emacs20'. (closes: #232732)
  * debian/emacsen-install.in: Create *.el symlinks.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 23 May 2004 01:20:22 +0900

bitmap-mule (8.5+0.20030825.0433-1) unstable; urgency=low

  * New upstream release. (snapshots/bitmap-mule-200308250433.tar.gz)
    - gnus-bitmap.el (gnus-treat-display-x-face): Bind it when
      compiling.
      (gnus-bitmap-redefine): Modify the value for the
      `gnus-treat-display-x-face' variable as well as `g-t-d-xface'.
  * debian/emacsen-install.in: Set *.elc file mode to 644 explicitly.
  * debian/emacsen-install.in: Use compile-stamp.
  * Use debian/compat instead of DH_COMPAT.
    - debian/compat: New file.
    - debian/rules: Remove `export DH_COMPAT=3'.
    - debian/control (Build-Depends-Indep): debhelper (>= 3.4.4).
  * debian/copyright: Revised.
  * debian/control (Standards-Version): 3.6.0 -> 3.6.1.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Thu, 29 Jan 2004 23:40:03 +0900

bitmap-mule (8.5+0.20021110.1001-2) unstable; urgency=low

  * debian/control (Build-Depends-Indep): Add `emacs21 | emacs20'.
    (closes: #202231)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Mon, 21 Jul 2003 13:49:16 +0900

bitmap-mule (8.5+0.20021110.1001-1) unstable; urgency=low

  * New upstream release (snapshots/bitmap-mule-200211101001.tar.gz)
  * Cleanup installation scripts.
  * debian/emacsen-startup: Support for Mew 3.3 and Mew 4.
  * debian/xfonts-bitmap-mule.README.Debian: New file.
  * debian/rules: Install *.xbm files in /usr/share/pixmaps/bitmap-mule.
  * debian/dir: Add `usr/share/pixmaps/bitmap-mule'.
  * debian/emacsen-install: Use /usr/share/pixmaps/bitmap-mule/*.xbm.
  * debian/xfonts-bitmap-mule.docs: Removed.  Don't contain install
    documentation.
  * debian/rules (clean): Don't leave font/*.bdf and install-stamp.
  * debian/rules: Use binary-indep instead of binary-arch.
  * debian/control (Build-Depends-Indep): Renamed from Build-Depends.
  * debian/control (bitmap-mule) (Depends): apel (>= 9.20) -> (>= 9.22).
  * debian/control (bitmap-mule) (Depends): Remove `emacsen' and `custom-mule'.
  * debian/control (bitmap-mule) (Depends): Prefer emacs21 instead of emacs20.
  * debian/control (xfonts-bitmap-mule) (Suggests): `xfs, xserver' instead
    of `xfs | xserver'.
  * debian/control (Description): Revised.
  * debian/control (Standards-Version): 3.5.2 -> 3.6.0.
  * debian/copyright: Revised.
  * New maintainer. (with previous maintainer's consent)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 20 Jul 2003 08:00:57 +0900

bitmap-mule (8.5-3) unstable; urgency=low

  * change Maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Mon, 25 Nov 2002 08:19:05 +0900

bitmap-mule (8.5-2) unstable; urgency=low

  * emacsen-startup: check "/usr/share/emacs/site-lisp/bitmap-mule"  (closes: #161504)

 -- Takuo KITAME <kitame@debian.org>  Wed, 13 Nov 2002 13:02:24 +0900

bitmap-mule (8.5-1) unstable; urgency=low

  * New upstream release (closes: #142120)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 11 Apr 2002 09:54:55 +0900

bitmap-mule (8.4-8) unstable; urgency=low

  * Build-Depends on xutils (closes: #141002)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  3 Apr 2002 15:18:54 +0900

bitmap-mule (8.4-7) unstable; urgency=low

  * Build-Depends on xbase-clients (closes: #133011)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 12 Feb 2002 23:53:06 +0900

bitmap-mule (8.4-6) unstable; urgency=low

  * debian/emacsen-startup: remove wl-beta check code (closes: #129533)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 19 Jan 2002 03:24:59 +0900

bitmap-mule (8.4-5) unstable; urgency=low

  * applied patch of Bug#123610 to fix x-face-e21.el issue (closes: Bug#123610)
  * Install /etc/emacs/site-start.d/65bitmap-mule.el as conffile
  * emacsen-startup: Ignore nomule or xemacs21 emacsen
  * DH_COMPAT=3
  * Standards-Version: 3.5.2
  * xfonts-bitmapmule:
    Depends: xbase-clients (<< 4.0),Conflicts: xbase-clients (<< 4.0)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 13 Dec 2001 00:15:41 +0900

bitmap-mule (8.4-4) unstable; urgency=low

  * rebuild with latest dh_installxfonts. (closes: Bug#90473)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 19 Jun 2001 13:27:16 +0900

bitmap-mule (8.4-3) unstable; urgency=low

  * Fix #94737: bitmap-mule: init file error (closes: Bug#94737)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 25 Apr 2001 00:54:07 +0900

bitmap-mule (8.4-2) unstable; urgency=low

  * fixed #84202: Wrong size font is displayed except for 8x16 (closes: Bug#84202, Bug#81047)
  * fixed #94318: bitmap-mule; wrong FONTNAME (closes: Bug#94318)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 21 Apr 2001 01:18:08 +0900

bitmap-mule (8.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat, 14 Apr 2001 02:41:53 +0900

bitmap-mule (8.3.0.20010223-0.1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 13 Mar 2001 10:50:45 +0900

bitmap-mule (8.3.0.20000726cvs-2) unstable; urgency=low

  * debian/control: Depends: compface (closes: Bug#65055)
  * applied patch: (closes: Bug#67077, Bug#72934)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 11 Oct 2000 05:26:29 +0900

bitmap-mule (8.3.0.20000726cvs-1) unstable; urgency=low

  * New upstream release
  * debian/control: checked Build-Depends, and no problems. (closes: Bug#70181)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 29 Aug 2000 02:15:32 +0900

bitmap-mule (8.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@stormix.com>  Tue, 18 Apr 2000 23:44:54 +0900

bitmap-mule (8.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
     Build-Depends: debhelper, bdfresize, xbase-clients
     Standards-Version: 3.1.1.1

 -- Takuo KITAME <kitame@northeye.org>  Thu, 23 Mar 2000 05:27:28 +0900

bitmap-mule (8.1-2) frozen unstable; urgency=low

  * Fixed miss path in postinst.

 -- Takuo KITAME <kitame@northeye.org>  Sun, 16 Jan 2000 19:21:05 +0900

bitmap-mule (8.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 28 Dec 1999 03:10:46 +0900

bitmap-mule (8.0+019991115-2) unstable; urgency=low

  * Disabled smily-mule as default. (closes: Bug#50407)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 25 Nov 1999 03:37:24 +0900

bitmap-mule (8.0+019991115-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 16 Nov 1999 08:18:57 +0900

bitmap-mule (8.0+019991111-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 14 Nov 1999 14:40:27 +0900

bitmap-mule (8.0-2) unstable; urgency=low

  * xfonts-bitmap-mule: fixd misscoding in postrm.

 -- Takuo KITAME <kitame@northeye.org>  Wed, 10 Nov 1999 18:00:04 +0900

bitmap-mule (8.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  4 Nov 1999 20:19:38 +0900

bitmap-mule (7.18.13-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  3 Nov 1999 12:37:17 +0900

bitmap-mule (7.18.12-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue,  2 Nov 1999 02:50:37 +0900

bitmap-mule (7.18.11-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon,  1 Nov 1999 18:25:07 +0900

bitmap-mule (7.18.10-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Oct 1999 23:08:33 +0900

bitmap-mule (7.18.09-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Oct 1999 15:58:06 +0900

bitmap-mule (7.18.08-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Oct 1999 12:00:35 +0900

bitmap-mule (7.18.07-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 22 Oct 1999 03:13:21 +0900

bitmap-mule (7.18.06-2) unstable; urgency=low

  * Renamed package bitmap-font to xfonts-bitmap-mule.

 -- Takuo KITAME <kitame@northeye.org>  Fri, 22 Oct 1999 00:21:21 +0900

bitmap-mule (7.18.06-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 21 Oct 1999 05:17:41 +0900

bitmap-mule (7.18.05.19991001-3) unstable; urgency=low

  * emacsen-install: a little modified
  * bitmap-mule-init: (setq x-face-mule-gnus-force-decode-headers t)
    Fixed cannot decode X-Face inline on Gnus 5.7 in Emacs20.
    (closes: Bug#47745)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 19 Oct 1999 12:32:42 +0900

bitmap-mule (7.18.05.19991001-2) unstable; urgency=low

  * bitmap-mule-init.el: initialized value for some MUA(x-face-mule)
  * control: bitmap-font: Section: x11
  * control: Standards-Version: 3.0.0

 -- Takuo KITAME <kitame@northeye.org>  Tue, 12 Oct 1999 02:50:17 +0900

bitmap-mule (7.18.05.19991001-1) unstable; urgency=low

  * New upstream release.
  * Separated bitmap-font package.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 11 Oct 1999 03:38:21 +0900

bitmap-mule (7.18+19980702-5) unstable; urgency=low

  * Run mkfontdir in postinst script (Bug#38323)
  * Included x-face-mule 0.26
  * Modified init.el (Bug#39656)
	
 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 18 Jun 1999 02:07:56 +0900

bitmap-mule (7.18+19980702-4) unstable; urgency=low

  * control file modified, (not for emacs19)

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 10 May 1999 17:18:44 +0900

bitmap-mule (7.18+19980702-3) unstable; urgency=low

  * Initial Release.
  * Merge x-face-mule package.

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 27 Apr 1999 02:08:09 +0900
